Support » Plugin: TAB SLIDE » Told to Update To New Version when I have 2.0.0

  • Resolved BruceHalpern

    (@brucehalpern)


    I was running an old version of Tab Slide. So I Deactivated it and Deleted it. Then I installed version 2.0.0.

    So it works.

    But on the Plugins page it says:

    There is a new version of Tab Slide available. View version 2.0.0 details or update now.

    And picking update now, it says it updated it but I still get that message.

    Thank you in advance for your help.

    https://wordpress.org/plugins/tab-slide/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Same issue here – I’ve updated to version 2.0.0 four times already 🙂 Still getting the update message …

    Plugin Author zoranc

    (@zoranc)

    Fixed this today, just update one more time and the notice won’t show up anymore

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Told to Update To New Version when I have 2.0.0’ is closed to new replies.